# ban Sets ban masks for the channel
Usage
    ban <mask_list>
Description
Sets the ban masks specified in the <mask_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +b flags. This command is connection dependant.
Syntax Specification
    ban <mask_list>
Examples
    ban Maxim,Gizmo!*@*,*!root@*
See also
op, deop, voice, devoice, unban

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013